﻿@charset "UTF-8";

/* LIBMOご注意 */
.container .content .libmo_attention {
    display :inline-block;
    padding: 10px;
    border: 1px solid #CCC;
}

.container .content .libmo_attention h3 {
    color: #333;
    border-bottom: dashed 1px #999999;
    margin: 0 0 5px;
}

.container .content .libmo_attention p {
    margin: 0;
    padding: 0;
}

/* ボタン */
.bnr_member {
     width: 100%;
     max-width: 900px;
     margin: auto;
 }
 .bnr_member img {
     width: 100%;
 }
 .text-center {
     text-align: center;
 }
 .flexbox {
     display: flex;
 }
 .box1 {
     width: 50%;
     margin: auto 10px;
 }
 .box2 {
     width: 50%;
     margin: auto 10px;
 }
 @media screen and (max-width: 767px) {
     .flexbox {
         display: block;
     }
     .flexbox .box1 {
         width: 100%;
         margin: 10px auto;
     }
     .flexbox .box2 {
         width: 100%;
         margin: 10px auto;
     }
 }


/* ログインボタン */
ul.mypage_loginbtn {
	display: flex;
    justify-content: center;
}
ul.mypage_loginbtn li {
	padding: 0 20px 10px;
	width: 45%;
}

.login__btn {
    display: block;
    text-align: center;
    padding: 15px 10px;
    line-height: 1.4em;
}

.login__btn--user {
    width: 100%;
    background-color: #FF9325;
}

.login__btn div span {
    padding: 0 30px;
    font-size: 110%;
    font-weight: bold;
    color: #fff;
    position: relative;
}

.login__btn div span:after {
    content: "\f0da";
    font-family: 'Font Awesome 5 Solid';
    position: absolute;
    top: 50%;
    right: 0px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
@media screen and (max-width: 767px) {
ul.mypage_loginbtn {
	flex-direction: column;
    justify-content: center;
}
ul.mypage_loginbtn li {
	padding: 0 5px 10px;
	width: 100%;
}
}